@charset "utf-8";

*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  backface-visibility: hidden;
}
*:before,
*:after {
  pointer-events: none;
}
:root {
  --color-base-font: #2a2120;
  --color-main: #020204;
  --color-accent: #8a653e;
  --color-red: #ca0915;
  --color-blue: #10589e;
  --color-yellow: #e5cb77;
  --color-gray: #9fa0a0;
  --width-small: 800px;
  --width-main: 1200px;
  --width-large: 1680px;
  --weight-Light: 300;
  --weight-regular: 400;
  --weight-medium: 500;
  --weight-semibold: 600;
  --weight-bold: 700;
  --weight-black: 900;
}
html {
  margin: 0;
  padding: 0;
}
body {
  font-family: "Noto Sans JP", "Hiragino Kaku Gothic ProN", "Hiragino Sans", "Meiryo", sans-serif;
  color: var(--color-base-font);
  font-size: clamp(1rem, calc(0.895rem + 0.449vw), 1.125rem); /* min: 16px, max: 18px */
  font-weight: var(--weight-medium);
  line-height: 1.6;
  overflow-wrap: anywhere; /* 収まらない場合に折り返す */
  word-break: normal; /* 単語の分割はデフォルトに依存 */
  line-break: strict; /* 禁則処理を厳格に適用 */
  min-width: 375px;
  background: var(--color-main);
  margin: 0;
  padding: 0;
}
div,
p,
ul,
ul li,
dl,
dt,
dd {
  font-size: 1em;
  list-style: none;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
img,
video,
object {
  max-width: 100%;
  height: auto;
  border: none;
}
img {
  display: block;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  line-height: 1.5;
  letter-spacing: 0;
  padding: 0;
  margin: 0;
}
a {
  color: var(--color-accent);
  text-decoration: none;
  transition: all ease 0.3s;
}
a:hover {
  opacity: 0.8;
}
a[href^="tel:"] {
  color: var(--color-base-font);
  text-decoration: none;
  pointer-events: none;
  text-emphasis: none !important;
}
a[href^="fax:"] {
  text-decoration: none;
  pointer-events: none;
}
.pc {
  display: inherit;
}
.tb {
  display: none;
}
.mb {
  display: none;
}
@media only screen and (max-width: 820px) {
  .pc {
    display: none;
  }
  .tb {
    display: block;
  }
  .mb {
    display: none;
  }
}
@media only screen and (max-width: 468px) {
  a[href^="tel:"] {
    pointer-events: all;
  }
  .pc {
    display: none;
  }
  .tb {
    display: none;
  }
  .mb {
    display: block;
  }
}
/* =========================================================================================
FONT
=========================================================================================*/
.shippori-mincho {
  font-family: "Shippori Mincho", serif;
  font-weight: 500;
}

/* =========================================================================================
読み上げ専用のテキスト
=========================================================================================*/
.visually-hidden {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border: 0;
}

/* =========================================================================================
Layout
=========================================================================================*/
#wrapper {
  position: relative;
  padding: 0;
  margin: 0 auto;
  overflow: hidden !important;
}
main {
  width: 100%;
  max-width: var(--width-main);
  padding: 0 20px;
  margin: 0 auto;
  position: relative;
  z-index: 1;
}
main::before,
main::after {
  content: "";
  display: inline-block;
  width: 50%;
  aspect-ratio: 1 / 1;
  background: url(../images/bg_object.svg) no-repeat center / contain;
  position: absolute;
  z-index: -1;
}
main::before {
  top: 40%;
  left: 0;
  translate: -40% -50%;
}
main::after {
  bottom: 0;
  right: 0;
  translate: 52.5% -25%;
}
article {
  border-radius: 60px;
  margin: 0 auto;
  position: relative;
  z-index: 1;
}
article::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background: #fcfaf2;
  border-radius: 60px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}
article::after {
  content: "";
  display: inline-block;
  width: 50%;
  aspect-ratio: 1 / 1;
  background: url(../images/bg_object.svg) no-repeat center / contain;
  position: absolute;
  top: 0;
  right: 0;
  translate: 56.5% -10%;
  z-index: -2;
}
section {
  position: relative;
  padding-block: 50px 30px;
  margin: 0;
}
.inner {
  width: calc(100% - 40px - 40px); /*左右の余白40pxずつ*/
  max-width: var(--width-main);
  margin: 0 auto;
  position: relative;
  z-index: 1;
}
@media only screen and (max-width: 820px) {
  article {
    border-radius: 40px;
  }
  .inner {
    width: calc(100% - 30px - 30px);
  }
}
@media only screen and (max-width: 468px) {
  article {
    border-radius: 30px;
  }
  section {
    padding-block: 30px;
  }
  .inner {
    width: calc(100% - 20px - 20px);
  }
}

/* =========================================================================================
Header
=========================================================================================*/
#header {
  margin: 0;
  position: relative;
  z-index: 10;
}
#header .inner {
  width: 100%;
  max-width: 1300px;
  position: relative;
  z-index: 1;
}
#header .inner .image {
  height: 100%;
  overflow-y: clip;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}
#header .inner .image img {
  height: 105%;
  translate: -15% 0;
}
#header .inner .image figcaption {
  color: var(--color-accent);
  font-size: 0.75rem;
  line-height: 1.4;
  position: absolute;
  top: 50px;
  left: 0;
  translate: -20% -50%;
  z-index: 1;
}
@media only screen and (max-width: 1450px) {
  #header .inner .image figcaption {
    font-size: 0.65rem;
    translate: 20px -75%;
  }
}
@media only screen and (max-width: 820px) {
  #header .inner .image {
    width: 40%;
    height: auto;
    translate: -2.5% 0;
  }
  #header .inner .image figcaption {
    font-size: clamp(0.25rem, calc(-0.066rem + 1.348vw), 0.625rem); /* min: 4px, max: 10px */
    translate: 20px -40px;
  }
}
@media only screen and (max-width: 468px) {
}

/* main-visual-----------------------------------------------------------------*/
.main-visual {
  padding-block: 50px 25%;
  padding-left: 45%;
  position: relative;
  z-index: 2;
}
.main-visual .exhibit-title {
  margin-bottom: 30px;
  position: relative;
  z-index: 1;
}
.main-visual .exhibit-title span {
  color: var(--color-accent);
  font-size: clamp(0.625rem, calc(0.315rem + 1.322vw), 1.125rem); /* min: 10px, max: 18px */
  display: inline-block;
  border-bottom: 1px solid;
  padding-bottom: 0.1em;
  position: absolute;
  top: -0.25em;
  right: 2%;
  z-index: 1;
}
.main-visual .exhibit-title img {
  width: 100%;
  max-width: 600px;
  translate: -5% 0;
}
.main-visual .exhibit-info {
  width: 80%;
  max-width: 490px;
  margin-inline: auto 0;
  translate: -12.5% 0;
}
.main-visual .exhibit-info .date {
  width: 100%;
  margin-bottom: 10px;
}
.main-visual .exhibit-info .venue {
  width: 97%;
  margin-bottom: 10px;
}
.main-visual .exhibit-info .fee {
  width: 100%;
  margin-bottom: 10px;
}
.main-visual .exhibit-info .sponsored {
  width: 74%;
}
@media only screen and (max-width: 820px) {
  .main-visual {
    padding-block: 0;
    padding-left: 0;
  }
  .main-visual .exhibit-title {
    padding: 30px 20px 2.5% 35%;
    margin-bottom: 0;
  }
  .main-visual .exhibit-title span {
    margin-bottom: 1em;
    position: static;
    translate: 0;
  }
  .main-visual .exhibit-title img {
    translate: 0;
  }
  .main-visual .exhibit-info {
    width: 100%;
    max-width: 600px;
    padding: 20px 20px 0;
    margin-inline: auto;
    translate: 0;
  }
}
@media only screen and (max-width: 468px) {
}

/* campaign-title-area-----------------------------------------------------------------*/
.campaign-title-area {
  width: 72.5%;
  position: absolute;
  right: 0;
  bottom: 0;
  translate: 0 47.5%;
  z-index: 2;
}
.campaign-title-area .logo {
  width: 100%;
  translate: 2.5% 0;
}
.campaign-title-area .date {
  width: 50%;
  margin-inline: auto 0;
  translate: -5% -27.5%;
}
@media only screen and (max-width: 820px) {
  .campaign-title-area {
    width: 100%;
    position: static;
    translate: 0 10%;
  }
  .campaign-title-area .logo {
    translate: 0;
  }
  .campaign-title-area .date {
    width: 70%;
    margin-inline: auto;
    translate: 0;
  }
}
@media only screen and (max-width: 468px) {
}
/* =========================================================================================
Footer
=========================================================================================*/
#footer {
  padding-block: 1.5em;
}
#footer .copyright {
  color: var(--color-accent);
  text-align: center;
  display: block;
}
@media only screen and (max-width: 820px) {
}
@media only screen and (max-width: 468px) {
}

/* =========================================================================================
Page Top
=========================================================================================*/
#page-top {
  display: none; /*最初は非表示*/
  position: fixed;
  bottom: 0;
  right: 0;
  z-index: 1000;
}
#page-top a {
  color: rgba(0, 0, 0, 0);
  line-height: 1;
  text-decoration: none;
  font-weight: var(--weight-bold);
  text-indent: -9999px;
  width: 50px;
  aspect-ratio: 1 / 1;
  display: flex;
  align-items: center;
  justify-content: center;
  background: var(--color-accent);
  position: relative;
}
#page-top a:before,
#page-top a::after {
  content: "";
  width: 3px;
  height: 15px;
  background-color: #fff;
  position: absolute;
  top: 50%;
  left: calc(50% - 2.5px);
  transform-origin: 50% 1.5px;
  translate: 0 -40%;
  transition: 0.3s;
}
#page-top a::before {
  transform: rotate(45deg);
}
#page-top a::after {
  transform: rotate(-45deg);
}
#page-top a:hover {
  background-color: var(--color-gray);
  opacity: 1;
}
@media only screen and (max-width: 820px) {
}
@media only screen and (max-width: 468px) {
  #page-top a {
    width: 40px;
  }
  #page-top a:before,
  #page-top a::after {
    height: 13px;
  }
}

/* =========================================================================================
  Editer リスト（wp-block-list）
=========================================================================================*/
/* 通常のリスト-----------------------------------------------------------------*/
ul.list {
  display: flex;
  flex-direction: column;
  gap: 0.75em;
  margin: 0.5em 0;
}
ul.list li {
  line-height: 1.5;
  padding-left: 0.75em;
  position: relative;
}
ul.list li::before {
  content: "";
  background: var(--color-main);
  width: 0.5em;
  aspect-ratio: 1 / 1;
  border-radius: 100%;
  position: absolute;
  top: 0.55em;
  left: 0;
  z-index: 1;
}

/* 通常のリスト（入れ子の場合）*/
ul.list ul {
  margin-left: 1.25em;
  margin-bottom: 0;
}
ul.list ul li::before {
  content: "";
  background: #fff;
  border: 1px solid;
  width: 0.5em;
  aspect-ratio: 1 / 1;
  border-radius: 100%;
  position: absolute;
  top: 0.55em;
  left: 0;
  z-index: 1;
}

/* 行頭※のリスト（注釈）------------------------------------------------------*/
ul.list.note li {
  padding-left: 0.85em;
}
ul.list.note li:before {
  content: "※";
  background: none !important;
  position: absolute;
  top: 0;
  left: -0.15em;
  z-index: 1;
}

/* 行頭数字リスト -----------------------------------------------------------*/
ol.list {
  list-style-position: outside;
  display: flex;
  flex-direction: column;
  gap: 0.75em;
  margin: 0.5em 0 0.5em 1.1em;
}
ol.list li {
  line-height: 1.5;
  position: relative;
}

/* =========================================================================================
contents
=========================================================================================*/
.bg {
  background: #fff;
  padding: 20px 12px;
  box-shadow: 8px 8px 0 #dcdddd;
  position: relative;
  z-index: -1;
}
.bg ul.note {
  margin-bottom: 0;
}
/* -----------------------------------------------------------*/
.frame {
  background-image: url(../images/frame_top.png), url(../images/frame_right.png), url(../images/frame_bottom.png), url(../images/frame_left.png);
  background-position: top, right, bottom, left;
  background-repeat: repeat-x, repeat-y, repeat-x, repeat-y;
  padding: 20px 3.5%;
  margin-bottom: 1em;
  position: relative;
  z-index: 1;
}
.frame .corner {
  width: 100%;
  height: 60px;
  position: absolute;
  left: 0;
  pointer-events: none;
}
.frame .corner.top {
  top: 0;
}
.frame .corner.bottom {
  bottom: 0;
  transform: scale(1, -1);
}
.frame .corner::before,
.frame .corner::after {
  content: "";
  display: block;
  width: 60px;
  height: 60px;
  background: url(../images/frame_corner.png) no-repeat top left / contain;
  position: absolute;
  top: 0;
  z-index: 2;
}
.frame .corner::before {
  left: 0;
}
.frame .corner::after {
  right: 0;
  transform: scale(-1, 1);
}
@media only screen and (max-width: 820px) {
  .frame {
    background-size:
      auto 8px,
      8px auto,
      auto 8px,
      8px auto;
  }
  .frame .corner {
    height: 44px;
  }
  .frame .corner::before,
  .frame .corner::after {
    width: 44px;
    height: 44px;
  }
}
@media only screen and (max-width: 468px) {
  .frame {
    padding: 20px;
    background-size:
      auto 6px,
      6px auto,
      auto 6px,
      6px auto;
  }
  .frame .corner {
    height: 33px;
  }
  .frame .corner::before,
  .frame .corner::after {
    width: 33px;
    height: 33px;
  }
}

/* -----------------------------------------------------------*/
p.overview {
  font-size: clamp(1.125rem, calc(0.809rem + 1.348vw), 1.5rem); /* min: 18px, max: 24px */
  font-weight: var(--weight-black);
  width: 60%;
  padding-block: 0.5em;
}
.item {
  display: grid;
  grid-template-columns: auto minmax(350px, 52.5%);
  gap: 2.5%;
  border-top: 2px dashed var(--color-gray);
  padding-block: 20px;
  position: relative;
  z-index: 5;
}
.item.no-border {
  border: none;
  padding-top: 0;
}
.item > h2 {
  display: flex;
  align-items: center;
  justify-content: right;
}
.item > h2 img {
  width: 90%;
  max-width: 400px;
}
.item > .image {
  width: 100%;
  display: grid;
  grid-template-columns: 1fr auto;
  align-items: end;
  padding-left: 10%;
}
.item > .image ul.note {
  font-size: 0.75rem;
}
.item > img {
  width: 100%;
}
.item.thanks {
  display: block;
  border: none;
  padding-inline: 0;
}
.item.thanks .title-area {
  margin-bottom: 5%;
  position: relative;
  z-index: 1;
}
.item.thanks .title-area h2 {
  width: 40%;
  max-width: 400px;
  display: inline-block;
  position: absolute;
  top: 50%;
  left: 0;
  translate: -27.5% -50%;
  z-index: 1;
}
.item.thanks .title-area h2 > img {
  width: 100%;
}
.item.thanks .title-area p {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  background-image: linear-gradient(90deg, #136da9, #004a87);
  padding-block: 0.6em 0.5em;
  padding-inline: 32.5% 2em;
}
.item.thanks .title-area p picture {
  width: 100%;
  max-width: 550px;
}
@media only screen and (max-width: 820px) {
  p.overview {
    width: 100%;
    padding-block: 0.5em;
  }
  .item {
    grid-template-columns: auto minmax(150px, 55%);
  }
  .item > h2 img {
    width: 100%;
  }
  .item > .image {
    grid-template-columns: auto;
    align-items: end;
    padding-left: 0;
  }
}
@media only screen and (max-width: 468px) {
  .item {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 20px;
    padding: 20px 0;
  }
  .item.thanks {
    padding-top: 35px;
  }
  .item.thanks .title-area h2 {
    width: 60%;
    top: 0;
    translate: -27.5% -65%;
  }
  .item.thanks .title-area p {
    padding-block: 1em 0.5em;
    padding-inline: 1em;
  }
}
/* -----------------------------------------------------------*/
.grid-box {
  line-height: 1.4;
  display: grid;
  grid-template-columns: auto minmax(300px, 35%);
  gap: 50px;
  padding-block: 50px 0;
}
.grid-box .text > p {
  color: var(--color-blue);
  font-size: clamp(1.125rem, calc(1.02rem + 0.449vw), 1.25rem); /* min: 18px, max: 20px */
  padding: 0 1em 1em;
}
.grid-box .text dl {
  display: flex;
  flex-direction: column;
}
.grid-box .text dl .block {
  display: grid;
  grid-template-columns: 150px 1fr;
  align-items: start;
  gap: 1em;
  padding-bottom: 0.75em;
}
.grid-box .text dl .block + .block {
  border-top: 4px dotted var(--color-gray);
  padding-top: 0.75em;
}
.grid-box .text dl dt {
  color: #fff;
  font-size: clamp(0.875rem, calc(0.77rem + 0.449vw), 1rem); /* min: 14px, max: 16px */
  text-align: center;
  background: var(--color-blue);
  border-radius: 5px;
  padding: 0.1em 0.25em;
  translate: 0 0.25em;
}
.grid-box .text dl dd {
  font-size: clamp(1.125rem, calc(0.914rem + 0.899vw), 1.375rem); /* min: 18px, max: 22px */
}
.grid-box .text .font-s {
  font-size: clamp(0.875rem, calc(0.77rem + 0.449vw), 1rem); /* min: 14px, max: 16px */
  margin-top: 0.25em;
}
.grid-box .btn-area {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 0.5em;
}
.grid-box .btn-area .btn {
  width: 100%;
  max-width: 500px;
}
.grid-box .btn-area p {
  color: var(--color-red);
  margin-bottom: 1em;
}
.grid-box .madanyai {
  width: 75%;
  max-width: 500px;
}
@media only screen and (max-width: 820px) {
  .grid-box {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 30px;
    padding-block: 50px 0;
  }
}
@media only screen and (max-width: 468px) {
  .grid-box .text > p {
    font-size: clamp(1.125rem, calc(1.02rem + 0.449vw), 1.25rem); /* min: 18px, max: 20px */
    padding: 0 0 1.5em;
  }
  .grid-box .text dl .block {
    display: flex;
    flex-direction: column;
    gap: 0.25em;
    padding-bottom: 0.75em;
  }
  .grid-box .text dl dt {
    padding: 0.25em 1em;
    translate: 0;
  }
}
